/*
 * Copyright (c) 2010 by Intevation GmbH
 *
 * This program is free software under the LGPL (>=v2.1)
 * Read the file LGPL.txt coming with the software for details
 * or visit http://www.gnu.org/licenses/ if it does not exist.
 */

package de.intevation.gnv.action.mapviewer.parser;

/**
 * Exceptionclass for qualifying exception which were caused by the
 * <code>ExternalCallParser.</code>
 * @author <a href="mailto:tim.englich@intevation.de">Tim Englich</a>
 *
 */
public class ExternalCallParserException extends Exception {

    /**
     * The UID of this Class
     */
    private static final long serialVersionUID = -4917914097058485262L;

    /**
     * Constructor
     */
    public ExternalCallParserException() {
    }

    /**
     * Constructor
     * @param arg0
     */
    public ExternalCallParserException(String arg0) {
        super(arg0);
    }

    /**
     * Constructor
     * @param arg0
     */
    public ExternalCallParserException(Throwable arg0) {
        super(arg0);
    }

    /**
     * Constructor
     * @param arg0
     * @param arg1
     */
    public ExternalCallParserException(String arg0, Throwable arg1) {
        super(arg0, arg1);
    }

}
