<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<%--
 Copyright (c) 2010 by Intevation GmbH

 This program is free software under the LGPL (>=v2.1)
 Read the file LGPL.txt coming with the software for details
 or visit http://www.gnu.org/licenses/ if it does not exist.
--%>

<div class="info-content">

    <h2 class="headline infoheadline">Informationen &uuml;ber den Generischen Viewer in der GDI BSH</h2>

    In der Geodateninfrastruktur des <a href="http://www.bsh.de/" target="_new">
    Bundesamtes f&uuml;r Seeschifffahrt und Hydrographie (BSH)</a> werden alle
    wesentlichen marinen Geodaten in einem Data Warehouse vorgehalten. Neben dem
    Geodatenportal, dem <a href="http://www.geoseaportal.de/" target="_new">
    GeoSeaPortal</a>, werden v.a. die Parameter, die r&auml;umlich und zeitlich
    variieren, &uuml;ber den Generischen Viewer bereitgestellt.
    <br/>Der Generische Viewer &uuml;bernimmt die Aufgaben, den umfangreichen
    Datenbestand des Data Warehouses Endnutzern strukturierbar anzubieten, um
    fachliche Analysen wie Zeitreihen, unterschiedliche Profile, Schnittoperationen
    und Statistiken browsergest&uuml;tzt durchf&uuml;hren zu k&ouml;nnen. &Uuml;ber umfangreiche
    Exportfunktionen stehen Fachdaten und Visualisierungsprodukte zur weiteren
    Bearbeitung bereit. Der Generische Viewer liefert damit einen zentralen
    Zugangspunkt f&uuml;r Fachdaten, die &uuml;ber eine rein kartographische Visualisierung
    hinausgehen.
    <br/>
    Weitere Informationen zur Geodateninfrastruktur des BSH (GDI-BSH) unter 
    <a href="http://www.geoseaportal.de" target="_new">http://www.geoseaportal.de</a>

    <h2 class="headline infoheadline">Kontakt</h2>

    Projektgruppe GDI BSH im <a href="http://www.bsh.de/" target="_new">Bundesamt
    f&uuml;r Seeschifffahrt und Hydrographie</a> Bernhard-Nocht-Stra&szlig;e 78 20359 Hamburg
    <br/><br/>
    Fachliche Fragen <a href="mailto:juergen.schulz-ohlberg@bsh.de">J&uuml;rgen Schulz-Ohlberg</a>
    <br/><br/>
    Technische Fragen <a href="mailto:joerg.gerdes@bsh.de">J&ouml;rg Gerdes</a>
    <br/><br/>
    <h2 class="headline infoheadline">&Uuml;ber Generischen Viewer (GNV)</h2>

    Die Software "Generische Viewer GDI-BSH" setzt auf dem verteilbaren Softwaresystem
    des "Open Water Analyst" auf, um auf die umfangreichen Datenbest&auml;nde des
    Data Warehouses des BSH, realisiert auf ESRI ArcSDE und Oracle. &Uuml;ber ein
    einheitliches Protokoll auf der Basis von REST steuert die webgest&uuml;tzte Oberfl&auml;che
    des Generischen Viewers die Serverkomponente an, die f&uuml;r die Datenbeschaffung, die
    -analyse und Ausgabengenerierung verantwortlich ist. Um vor allem Datenzugriffe zu
    beschleunigen, sind Caching-Mechanismen integriert worden, die Zwischenergebnisse
    vorhalten.

    Die Implementierung ist vollst&auml;ndig auf Basis Freier Software realisiert worden
    und bindet alleinig properiet&auml;re Elemente zum Zugriff auf ESRI ArcSDE ein. Der
    Generische Viewer ist eine Fachapplikation des Open Water Analyst. Die Umsetzung
    weitere Fachl&ouml;sungen ist aufgrund des Designs und eingesetzten Protokolles m&ouml;glich.

    <h2 class="headline infoheadline">Umsetzung</h2>

    Design und Implementation der Software durch die <a href="http://www.intevation.de" target="_new">
    Intevation GmbH</a>, Bereich Geospatial: Hans Plum (Projektleitung), Tim
    Englich, Sascha L. Teichmann und Ingo Weinzierl.

    <h2 class="headline infoheadline">Lizenz</h2>

    Die Software wird voraussichtlich im Sommer 2010 als Freie Software ver&ouml;ffentlicht.
</div>
